[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,
[viewx]
CBDESTSITE.x=610
CBFROMSITE.x=416
DEFCHECK0.x=452
DEFCHECK1.x=570
DEFCHECK2.x=656
DEFCHECK3.x=708
DEFCHECK4.x=809
DEFCHECK5.x=146
DEFCHECK6.x=272
DEFCHECK7.x=257
DEFCHECK8.x=346
DEFCHECK9.x=42
EDTAMOUNT.x=259
EDTCOUNTRYDEST.x=109
EDTCOUNTRYFROM.x=637
EDTFJRTOWN.x=313
EDTMONEY.x=668
EDTSJRTOWN.x=625
EDTWEIGHT.x=353
HKRHANDSET.x=320
SELDATE.x=824
SHPHKR.x=36
SHPSKR.x=453
SKRHANDSET.x=743
ZDBZ.x=38
ZDDEF1.x=795
ZDDEF3.x=201
ZDHKR.x=24
ZDHKRDH.x=197
ZDHKRDZ.x=40
ZDHKRLXR.x=43
ZDHKRS.x=124
ZDHKRXS.x=216
ZDHKRYB.x=109
ZDJEDX1.x=793
ZDNIAN.x=729
ZDPJBH.x=481
ZDRI.x=794
ZDSIGN.x=625
ZDSKR.x=428
ZDSKRDH.x=610
ZDSKRDZ.x=457
ZDSKRLXR.x=457
ZDSKRS.x=424
ZDSKRXS.x=521
ZDSKRYB.x=109
ZDSOFT.x=539
ZDTIME.x=109
ZDUSERCODE.x=218
ZDWPNR.x=39
ZDYUE.x=769
ZDZYYYQC.x=384
[viewy]
CBDESTSITE.y=179
CBFROMSITE.y=174
DEFCHECK0.y=65
DEFCHECK1.y=65
DEFCHECK2.y=65
DEFCHECK3.y=65
DEFCHECK4.y=65
DEFCHECK5.y=138
DEFCHECK6.y=472
DEFCHECK7.y=138
DEFCHECK8.y=138
DEFCHECK9.y=448
EDTAMOUNT.y=322
EDTCOUNTRYDEST.y=472
EDTCOUNTRYFROM.y=322
EDTFJRTOWN.y=191
EDTMONEY.y=146
EDTSJRTOWN.y=239
EDTWEIGHT.y=322
HKRHANDSET.y=248
SELDATE.y=507
SHPHKR.y=160
SHPSKR.y=160
SKRHANDSET.y=249
ZDBZ.y=331
ZDDEF1.y=143
ZDDEF3.y=449
ZDHKR.y=194
ZDHKRDH.y=248
ZDHKRDZ.y=186
ZDHKRLXR.y=181
ZDHKRS.y=190
ZDHKRXS.y=190
ZDHKRYB.y=51
ZDJEDX1.y=366
ZDNIAN.y=508
ZDPJBH.y=130
ZDRI.y=508
ZDSIGN.y=503
ZDSKR.y=204
ZDSKRDH.y=249
ZDSKRDZ.y=186
ZDSKRLXR.y=181
ZDSKRS.y=239
ZDSKRXS.y=239
ZDSKRYB.y=285
ZDSOFT.y=51
ZDTIME.y=428
ZDUSERCODE.y=466
ZDWPNR.y=301
ZDYUE.y=508
ZDZYYYQC.y=15
[viewh]
CBDESTSITE.h=18
CBFROMSITE.h=18
DEFCHECK0.h=20
DEFCHECK1.h=20
DEFCHECK2.h=20
DEFCHECK3.h=20
DEFCHECK4.h=20
DEFCHECK5.h=20
DEFCHECK6.h=20
DEFCHECK7.h=20
DEFCHECK8.h=20
DEFCHECK9.h=20
EDTAMOUNT.h=20
EDTCOUNTRYDEST.h=20
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=19
EDTMONEY.h=17
EDTSJRTOWN.h=20
EDTWEIGHT.h=20
HKRHANDSET.h=20
SELDATE.h=21
SHPHKR.h=20
SHPSKR.h=20
SKRHANDSET.h=19
ZDBZ.h=27
ZDDEF1.h=18
ZDDEF3.h=18
ZDHKR.h=20
ZDHKRDH.h=20
ZDHKRDZ.h=50
ZDHKRLXR.h=19
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=18
ZDJEDX1.h=17
ZDNIAN.h=20
ZDPJBH.h=19
ZDRI.h=20
ZDSIGN.h=20
ZDSKR.h=20
ZDSKRDH.h=20
ZDSKRDZ.h=50
ZDSKRLXR.h=19
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=19
ZDSOFT.h=15
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=27
ZDYUE.h=20
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=99
CBFROMSITE.w=97
DEFCHECK0.w=46
DEFCHECK1.w=45
DEFCHECK2.w=43
DEFCHECK3.w=80
DEFCHECK4.w=45
DEFCHECK5.w=43
DEFCHECK6.w=126
DEFCHECK7.w=54
DEFCHECK8.w=79
DEFCHECK9.w=150
EDTAMOUNT.w=81
EDTCOUNTRYDEST.w=106
EDTCOUNTRYFROM.w=103
EDTFJRTOWN.w=60
EDTMONEY.w=68
EDTSJRTOWN.w=60
EDTWEIGHT.w=64
HKRHANDSET.w=129
SELDATE.w=25
SHPHKR.w=140
SHPSKR.w=132
SKRHANDSET.w=124
ZDBZ.w=468
ZDDEF1.w=73
ZDDEF3.w=36
ZDHKR.w=280
ZDHKRDH.w=118
ZDHKRDZ.w=404
ZDHKRLXR.w=88
ZDHKRS.w=68
ZDHKRXS.w=66
ZDHKRYB.w=148
ZDJEDX1.w=63
ZDNIAN.w=33
ZDPJBH.w=178
ZDRI.w=19
ZDSIGN.w=79
ZDSKR.w=280
ZDSKRDH.w=129
ZDSKRDZ.w=406
ZDSKRLXR.w=89
ZDSKRS.w=69
ZDSKRXS.w=69
ZDSKRYB.w=74
ZDSOFT.w=204
ZDTIME.w=33
ZDUSERCODE.w=92
ZDWPNR.w=468
ZDYUE.w=20
ZDZYYYQC.w=135
[viewv]
CBDESTSITE.v=0
CBFROMSITE.v=0
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
DEFCHECK8.v=1
DEFCHECK9.v=1
EDTAMOUNT.v=0
EDTCOUNTRYDEST.v=0
EDTCOUNTRYFROM.v=1
EDTFJRTOWN.v=0
EDTMONEY.v=1
EDTSJRTOWN.v=0
EDTWEIGHT.v=0
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBZ.v=1
ZDDEF1.v=1
ZDDEF3.v=1
ZDHKR.v=0
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=0
ZDHKRS.v=0
ZDHKRXS.v=0
ZDHKRYB.v=0
ZDJEDX1.v=0
ZDNIAN.v=1
ZDPJBH.v=0
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=0
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=0
ZDSKRS.v=0
ZDSKRXS.v=0
ZDSKRYB.v=0
ZDSOFT.v=0
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDZYYYQC.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTCOUNTRYDEST.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBZ.dv=
ZDDEF1.dv=
ZDDEF3.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDZYYYQC.dv=
